@charset "utf-8";
/* CSS Document */

.EdoTiempo{
	position:absolute;
	margin: 0 0 0 0;
	height:100px;
	width:250px;
	top: 5px;
	left: 750px;
}

	.AGS{
		position:absolute;
		height:100px;
		width:250px;
		background:url(../imagenes/estados/aguascalientes.png) no-repeat -3px -3px;
	}
	
	.EdoTiempo .edo{
	position:absolute;
	margin: 0 0 0 0;
	height:100px;
	width:250px;
	top: -4px;
	left: 6px;
	}
	
		.EdoTiempo .edo .imagenClima{
	position:absolute;
	margin: 0 0 0 0;
	height:50px;
	width:62px;
	top: 34px;
	left:11px;
	right: 1px;
	}
		.EdoTiempo .edo .temp{
	position:absolute;
	margin: 0 0 0 0;
	height:24px;
	width:63px;
	top: 80px;
	left:11px;
	font-family:Arial, Helvetica, sans-serif;
	font-size:18px;
	font-weight:bold;
	color:#666666;
	right: 1px;
	}

.EdoTiempo .edo .min{
	position:absolute;
	margin: 0 0 0 0;
	height:40px;
	width:41px;
	top: 61px;
	left:85px;
	font-family:Arial, Helvetica, sans-serif;
	font-size:11px;
	color:#666666;
	font-weight:bold;
	text-align:center;
	right: -1px;
}
.EdoTiempo .edo .max{
	position:absolute;
	margin: 0 0 0 0;
	height:40px;
	width:41px;
	top: 61px;
	left:127px;
	font-family:Arial, Helvetica, sans-serif;
	font-size:11px;
	color:#666;
	font-weight:bold;
	text-align:center;
	z-index:1 !important;
}
	
	.EdoTiempo .fecha{
	position:absolute;
	margin: 0 0 0 0;
	height:20px;
	width:200px;
	top: 8px;
	font-family:Arial, Helvetica, sans-serif;
	font-size:12px;
	font-weight:bold;
	text-align:center;
	color:#666666;
	left: 1px;
	}

	.EdoTiempo .regalito{
		position:absolute;
		margin: 0 0 0 0;
		height:145px;
		width:145px;
		top: -40px;
		font-family:Arial, Helvetica, sans-serif;
		font-size:12px;
		font-weight:bold;
		text-align:right;
		color:#FFFFFF;
		left: 135px;
		/*background:url(http://www.ultra.com.mx/noticias/imagenes/corazones.png) no-repeat;*/
		visibility:hidden;
	}

.superior .conecta{
	position:absolute;
	margin: 0 0 0 0;
	height:40px;
	width:74px;
	top: 38px;
	font-family:Arial, Helvetica, sans-serif;
	font-size:11px;
	text-align:left;
	color:#666666;
	left: 184px;
	padding-left:10px;
	}
A.repoLINK:link {
	color:#FFFFFF;
	text-decoration:none;
	font-size:11px;
	font-weight:bold;
}
A.repoLINK:visited {
	color:#FFFFFF;
	text-decoration:none;
	font-size:11px;
	font-weight:bold;
}
A.repoLINK:hover {
	color:#CCCCCC;
	text-decoration:none;
	font-size:11px;
	font-weight:bold;
}


.finanzas{
	position:absolute;
	margin: 0 0 0 0;
	height:100px;
	width:200;
	top: 5px;
	left: 770px;
	background: url(../imagenes/finanzasFondo.png);
}

.finanzas_compra_venta{
	font: MyriadWebProRegular, Verdana, Arial, Helvetica, sans-serif;
	font-size:10px;
	color:#A6A6A6;
}

.finanzas_usd_datos{
	font: MyriadWebProRegular, Verdana, Arial, Helvetica, sans-serif;
	font-size:13px;
	color:#5A5A5A;
}
.finanzas_gasolina{
	font: MyriadWebProRegular, Verdana, Arial, Helvetica, sans-serif;
	font-size:12px;
	color:#5A5A5A
}
.finzanzas_gasolina_imagenX{
	background:#039;
	width:20px;
	height:10px;
}
.finzanzas_gasolina_rojaX{
	background:#F80007;
	width:20px;
	height:5px;
	-moz-border-radius: 20px;
    -webkit-border-radius: 20px;
}
.finanzas_gasolina_verdeX{
	background:#50733D;
	width:20px;
	height:5px;
	-moz-border-radius: 20px;
    -webkit-border-radius: 20px;
}
.txtAzulFinanzas{
	color:#2857A9;
	font: MyriadWebProRegular, Verdana, Arial, Helvetica, sans-serif;
	font-size:12px;
}